Bug 57901 - Missing graphic on page ch-starting.html
Summary: Missing graphic on page ch-starting.html
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Beth Ellison
QA Contact: Beth Ellison
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-31 18:53 UTC by nik
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-31 18:53:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description nik 2001-12-31 18:53:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
Gnome page view example graphic missing from 
location /figs/starting/rootdesk.gif

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open the HTML version of the manual (page name ch-starting.html) in 
Internet Explorer 6.0
2. Scroll down to ch-starting.html#GR-STARTING-ROOTDESK
3.
	

Actual Results:  missing graphic

Expected Results:  A view of the Gnome starting desktop

Additional info:

Comment 1 Beth Ellison 2002-01-14 16:30:04 UTC
thanks-- noted


Note You need to log in before you can comment on or make changes to this bug.